Package ru.bitel.bgbilling.plugins.crm.common.model

# Class AddressFilter

java.lang.Object
ru.bitel.bgbilling.plugins.crm.common.model.AddressFilter

public class AddressFilter extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `AddressFilter()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `int`
  `getCityId()`
  `int`
  `getCityID()`
  Deprecated.
  `int`
  `getHouseId()`
  `int`
  `getHouseID()`
  Deprecated.
  `int`
  `getQuarterId()`
  `int`
  `getQuarterID()`
  Deprecated.
  `int`
  `getStreetId()`
  `int`
  `getStreetID()`
  Deprecated.
  `void`
  `setCityId(int cityId)`
  `void`
  `setCityID(int cityId)`
  Deprecated.
  `void`
  `setHouseId(int houseId)`
  `void`
  `setHouseID(int houseId)`
  Deprecated.
  `void`
  `setQuarterId(int quarterId)`
  `void`
  `setQuarterID(int quarterId)`
  Deprecated.
  `void`
  `setStreetId(int streetId)`
  `void`
  `setStreetID(int streetId)`
  Deprecated.

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### AddressFilter

    public AddressFilter()

- ## Method Details

  - ### getHouseId

    public int getHouseId()

  - ### getHouseID

    @Deprecated public int getHouseID()
    Deprecated.
    Использовать `getHouseId()`.
    Returns:

  - ### setHouseId

    public void setHouseId(int houseId)

  - ### setHouseID

    @Deprecated public void setHouseID(int houseId)
    Deprecated.
    Использовать `setHouseId(int)`.
    Parameters:
      `houseId` -

  - ### setStreetId

    public void setStreetId(int streetId)

  - ### setStreetID

    @Deprecated public void setStreetID(int streetId)
    Deprecated.
    Использовать `setStreetId(int)`.
    Parameters:
      `streetId` -

  - ### setCityId

    public void setCityId(int cityId)

  - ### setCityID

    @Deprecated public void setCityID(int cityId)
    Deprecated.
    Использовать `setCityId(int)`.
    Parameters:
      `cityId` -

  - ### setQuarterId

    public void setQuarterId(int quarterId)

  - ### setQuarterID

    @Deprecated public void setQuarterID(int quarterId)
    Deprecated.
    Использовать `setQuarterId(int)`.
    Parameters:
      `quarterId` -

  - ### getQuarterId

    public int getQuarterId()

  - ### getQuarterID

    @Deprecated public int getQuarterID()
    Deprecated.
    Использовать `getQuarterId()`.
    Returns:

  - ### getCityId

    public int getCityId()

  - ### getCityID

    @Deprecated public int getCityID()
    Deprecated.
    Использовать `getCityId()`.
    Returns:

  - ### getStreetId

    public int getStreetId()

  - ### getStreetID

    @Deprecated public int getStreetID()
    Deprecated.
    Использовать `getStreetId()`.
    Returns: